WARNING --- WPSMART ERROR #7

You do not appear to have the necessary "scriptaculous files" within your wordpress installation.

See FAQ for more details.